@charset "UTF-8";
/* CSS Document */

.formsmalltext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999;
}
.formsmalltext-darker {
	font-family: Arial, Helvetica, sans-serif;
s
	font-size: 10px;
	color: #666;
	font-size: 11px;
}
#register-form {
	float: left;
	width: 700px;
	background-color: #FFF;
	margin-bottom: 10px;
	margin-top: 20px;
	margin-left: 10px;
}
#register-form {
	float: left;
	width: 700px;
	background-color: #FFF;
	margin-bottom: 10px;
	margin-top: 20px;
	margin-left: 10px;
}
#form-left-col {
	float: left;
	width: 350px;
	height: auto;
}
#form-right-col {
	float: left;
	width: 350px;
	height: auto;
}

.form-title-txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666;
	font-weight: bold;
}
#form-title {
	width: 340px;
	float: left;
}
#form-field-box {
	float: left;
	width: 340px;
	margin-top: 10px;
	margin-bottom: 20px;
	height: 25px;
}

#form-field-box-alt {
	float: left;
	width: 340px;
	margin-top: 10px;
	margin-bottom: 5px;
	height: 25px;
}
#form-field-box-short {
	float: left;
	width: auto;
	margin-top: 10px;
	margin-bottom: 20px;
	height: 25px;
}
#form-field-box-short2 {
	float: left;
	width: 200px;
	margin-top: 10px;
	margin-bottom: 20px;
	height: 25px;
	margin-left: 10px;
}
#form-line-break {
	background-color: #CCC;
	float: left;
	height: 1px;
	width: 700px;
	margin-top: 20px;
	margin-bottom: 20px;
}
#checkboxleft {
	float: left;
	height: 20px;
	width: 20px;
	margin-right: 5px;
	clear: both;
	margin-top: 10px;
}
#form-button {
	float: left;
}
#form-button-space {
	float: left;
	margin-top: 10px;
}
#checkbox-message {
	float: left;
	margin-left: 5px;
	width: 660px;
	margin-top: 10px;
}



.simple-input {
  display: block;
  padding: 5px;
  border: 1px solid #cccccc;
  border-radius: 5px;
  color: #333;
  transition: all 0.3s ease-out;
}

.simple-input:hover { border-radius: 5px; }
.simple-input:focus { 
  outline: none;
  border-radius: 5px; 
  border-color: #333;
}

.classname {
	-moz-box-shadow: inset 0px 0px 0px 0px #ffffff;
	-webkit-box-shadow: inset 0px 0px 0px 0px #ffffff;
	box-shadow: inset 0px 0px 0px 0px #ffffff;
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
	background: -moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	background-color: #ededed;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 4px;
	border: 1px solid #dcdcdc;
	display: inline-block;
	color: #333333;
	font-family: arial;
	font-size: 12px;
	font-weight: normal;
	padding: 6px 17px;
	text-decoration: none;
	text-shadow: 1px 1px 0px #ffffff;
}.classname:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
	background-color:#dfdfdf;
}.classname:active {
	position:relative;
	top:1px;
}

#login-bar {
	float: left;
	height: 85px;
	width: 700px;
	background-image: url(../images/login-bar.jpg);
	background-repeat: no-repeat;
	padding-top: 20px;
	padding-left: 20px;
	margin-top: 10px;
}

#quickregspace {
	float: left;
	height: 20px;
	width: 700px;
}


.styled-select {
   width: 240px;
   height: 34px;
   overflow: hidden;
   background: url(../images/new_arrow.png) no-repeat right #ddd;
   border: 1px solid #ccc;
   }
   
   .styled-select select {
   background: transparent;
   width: 268px;
   padding: 5px;
   font-size: 16px;
   line-height: 1;
   border: 0;
   border-radius: 0;
   height: 34px;
   -webkit-appearance: none;
   }
